.img-logo-navbar{
     width: 90px;
}

.btn-primary {
     /* Áp dụng hiệu ứng hình tròn */
     border-radius: 50px;
     /* Hiệu ứng biến đổi hình dạng */
     transform: scaleX(1);
   
}    

.navbar-nav li {
     margin-left: 20px; /* Khoảng cách trái */
}

.form-inline {
     margin-left: 20px; /* Khoảng cách giữa các thẻ <li> và nút button */
     
}

#navbarSupportedContent{
     font-size: 18px;
}

.larger-button {
     font-size: 16px; /* Kích thước chữ */
     padding: 10px 20px; /* Kích thước vùng chứa nút */
}

h1{
     font-size: 80px;
     font-family: 'Times New Roman', Times, serif;
}

.p-introduce{
     color: gray;
}